@charset "utf-8";
@import url('main.css');
@import url('https://fonts.googleapis.com/css2?family=Prata&display=swap');

.subtop_left{font-family: 'Noto Sans KR', sans-serif;font-size:13px;color:#999999;font-weight:400;width:35%;line-height:140%; display:inline-block;padding-top:3px}
.sublogo{font-family:'Verdana', 'Work Sans', sans-serif;font-size:36px;color:#313131;font-weight:bold;text-align:center;margin:0 auto}
.sublogo a{color:#313131;}
.top_right .menu{position:absolute; right:8%;font-family: 'Work Sans', sans-serif;font-size:20px;color:#999999;font-weight:600;text-transform:uppercase;margin-right:1%; margin-top:1%}
.top_right .menu a{color:#999999}
.white{color:#fff}
.mobile1024 {display:none}

/*공통*/
.sub_visual{overflow:hidden;position:relative;width:90%;max-width:1630px; margin:0 auto 5% auto;border-radius:30px;}

/*제목 sub01, sub02 top, sub04, sub05, sub07, sub08*/
#container h2{font-family: 'Noto Sans KR', sans-serif;display:block;font-size:20px; font-weight:600;color:#01988c;text-align:center;margin:8% 0 3% 0;}
#container h2 img{vertical-align:middle;}
#container h3 {font-family: 'Noto Sans KR', sans-serif; font-size:75px; font-weight:600; text-align:center; color:#212121;margin-bottom:4%}
#container h3 span{color:#4a65be;font-weight:600;}
#container h4{width:60%; font-family: 'Noto Sans KR', sans-serif;display:block;font-size:36px; font-weight:600;color:#202020;text-align:center;margin:0 auto 3% auto;}
#container h4 span{color:#4a65be;font-weight:600;}
/*sub02 miniinterview*/
#container2{width:100%;overflow:hidden;background:#01988c}
/*sub03, sub06, sub06_01, sub09 top*/
#container3{width:90%;overflow:hidden;border-top:1px solid #dcdcdc;margin:0 auto 0 auto}
#container3 h2{font-family: 'Noto Sans KR', sans-serif;display:block;font-size:20px; font-weight:600;color:#01988c;text-align:center;margin:6% 0 3% 0;}
#container3 h2 img{vertical-align:middle;}
#container3 h3 {font-family: 'Noto Sans KR', sans-serif; font-size:75px; font-weight:600; text-align:center; color:#212121;margin-bottom:5%}
#container3 h3 span{color:#4a65be;font-weight:600;}
#container3 h4{width:40%; font-family: 'Noto Sans KR', sans-serif;display:block;font-size:36px; font-weight:600;color:#202020;text-align:center;margin:0 auto 3% auto;}
#container3 h4 span{color:#4a65be;font-weight:600;}
#container3 .taptitle {font-family: 'Noto Sans KR', sans-serif; font-size:65px; font-weight:600; text-align:center; color:#212121;margin-bottom:2%}
#container3 .taptitle span{color:#4a65be;font-weight:600;}
/*sub09 news1 container bgcolor유*/
#container4 {overflow:hidden;position:relative;width:100%;max-width:1920px; margin:4% auto;background:#ecfbfa;padding:4% 0 7% 0}
#container4 h4{width:45%; font-family: 'Noto Sans KR', sans-serif;display:block;font-size:36px; font-weight:600;color:#202020;text-align:center;margin:0 auto 3% auto;}
#container4 h4 span{color:#4a65be;font-weight:600;}
/*sub09 news2 container bgcolor무*/
#container44 {overflow:hidden;position:relative;width:100%;max-width:1920px; margin:4% auto 7% auto;background:#fff}
#container44 h4{width:45%; font-family: 'Noto Sans KR', sans-serif;display:block;font-size:36px; font-weight:600;color:#202020;text-align:center;margin:0 auto 3% auto;}
#container44 h4 span{color:#4a65be;font-weight:600;}
/*sub10 event*/
#container5{width:90%;overflow:hidden;border-top:1px solid #dcdcdc;margin:0 auto 0 auto}

/*발문*/
.read{width:50%; border-top:1px solid #c6c6c6; margin:0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:20px; font-weight:500;color:#474747;text-align:justify;line-height:180%;padding:4% 5% 6% 5%}
.read2{width:50%; margin:0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:28px; font-weight:400;color:#474747;text-align:center;line-height:180%;padding:0% 5% 5% 5%}
.read3{width:50%; margin:0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:20px; font-weight:500;color:#474747;text-align:justify;line-height:180%;padding:0 5% 6% 5%}
.read4{width:50%; margin:3% auto 0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:20px; font-weight:500;color:#474747;text-align:justify;line-height:180%;padding:0 5% 3% 5%;letter-spacing:-0.05rem}
.read44{width:50%; margin:0 auto 4% auto;font-family: 'Noto Sans KR', sans-serif;font-size:20px; font-weight:400;color:#474747;text-align:justify;line-height:180%;padding:0 0;letter-spacing:-0.07rem}
.read45{width:50%; margin:-1% auto 0.5% auto;font-family: 'Noto Sans KR', sans-serif;font-size:20px; font-weight:500;color:#01988c;text-align:left;line-height:180%;padding:0 0;letter-spacing:-0.05rem}
.read46{width:50%; margin:0 auto 3% auto;font-family: 'Noto Sans KR', sans-serif;font-size:16px; font-weight:400;color:#01988c;text-align:justify;line-height:180%;padding:0 0;letter-spacing:-0.05rem}
.read5{width:50%; margin:0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:20px; font-weight:500;color:#474747;text-align:justify;line-height:180%;padding:0 5% 6% 5%}

.name{width:50%; border-top:1px solid #c6c6c6; margin:0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:22px; font-weight:500;color:#4a65be;text-align:center;line-height:180%;padding:4% 5% 1% 5%}

/*발문아래이미지*/
.conimg01{position:relative;width:25%;margin:0 auto;}
.conimg011{position:relative;width:25%;margin:0 auto 5% auto;}
/*1개이미지_작은것*/
.conimg03{overflow:hidden;position:relative;width:50%;margin:0 auto;border-radius:30px;}
.conimg033{overflow:hidden;position:relative;width:60%;margin:0 auto;border-radius:30px;}
.conimg0333{overflow:hidden;position:relative;width:45%;margin:0 auto 10px auto;border-radius:30px;}
.conimg0333 img{width:100%}
.conimg031{overflow:hidden;position:relative;width:50%;margin:0 auto 10px auto}
/*2개이미지*/
.conimg02{overflow:hidden;position:relative;width:70%;margin:5% auto;}
.conimg02_01{overflow:hidden;display:block;float:left;width:48%;margin:0 1% 0 1%;border-radius:30px;}
.conimg02_02{overflow:hidden;position:relative;width:70%;margin:0 auto 3% auto;border-radius:30px;}
.conimg04{overflow:hidden;position:relative;width:75%;margin:5% auto;}
.conimg04_01{overflow:hidden;display:block;float:left;width:44%;margin:15% 0 0 0;border-radius:30px;}
.conimg04_02{overflow:hidden;display:block;float:left;width:44%;margin:0 0 0 12%;border-radius:30px;}
/*full이미지 100%*/
.conimg05{overflow:hidden;position:relative;width:100%;margin:0 auto}
.conimg06{overflow:hidden;position:relative;margin:7% auto 0 auto;text-align:center}
/*1개이미지_본문사이즈*/
.conimg07{overflow:hidden;position:relative;width:40%;margin:0 auto;}

/*텍스트*/
.q01{font-family: 'Prata', serif;font-size:20px; color:#4a55be;text-align:center;margin:6% 0 1% 0;}
.line{height:1px;width:45px; background-color:#b8b8b8; margin:0 auto 1% auto;}
.stitle{width:50%; margin:2% auto 0 auto;font-family: 'Noto Sans KR', sans-serif;font-size:24px; font-weight:500;color:#0d9687;text-align:center;line-height:180%;margin-bottom:2%}
.contstitle{width:40%; margin:4% auto 4% auto;text-align:center;line-height:180%;}
.contstitle2{width:50%; margin:0 auto 4% auto;text-align:center;line-height:180%;}
.contstitle2 img{margin:0 auto;text-align:center}
.contstitle3{width:50%; margin:7% auto 4% auto;text-align:center;line-height:180%;}
.contstitle3 img{margin:0 auto;text-align:center}
.contstitle4{width:90%; margin:0 auto 2% auto;text-align:center;line-height:180%;}
.contstitle44{width:90%; margin:7% auto 2% auto;text-align:center;line-height:180%;}
.reporttitle{width:40%; font-family: 'Noto Sans KR', sans-serif;display:block;font-size:36px; font-weight:600;color:#202020;text-align:center;margin:0 auto 2% auto;padding-top:5%;letter-spacing:0.7rem}

/*본문텍스트*/
.contxt01{width:40%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:400;color:#656565;text-align:justify;margin:0 auto 5% auto;line-height:180%;}
.contxt011{width:40%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:400;color:#656565;text-align:justify;margin:0% auto 7% auto;line-height:180%;}
.contxt02{width:60%;font-family: 'Noto Serif KR', serif;display:block;font-size:24px; font-weight:500;color:#303030;text-align:center;margin:3% auto 3% auto/*margin:7% auto 3% auto*/;line-height:180%;}
.contxt02 a{color:#303030}
.contxt03{width:40%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:400;color:#656565;text-align:center;margin:0 auto 3% auto;line-height:180%;}
.contxt04{width:45%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:400;color:#656565;text-align:justify;margin:0 auto 3% auto;line-height:180%;}
/*news*/
.newsbar{width:45%;background:#f3fcfc;padding:1.5% 3%;margin:0 auto 10px auto;border-radius:20px}
.newsbar_txt01{font-size:26px; font-weight:600;color:#4a65be;margin-bottom:5px;text-align:center}
.newsbar_txt02{font-size:18px; font-weight:500;color:#545454;text-align:center}
/*chamgo*/
.chamgo01{margin-top:10px;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:14px; font-weight:400;color:#999;text-align:center }
.chamgo02{margin-top:10px;margin-bottom:7%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:14px; font-weight:400;color:#999;text-align:center }
/*문의*/
.contact{overflow:hidden;width:34%;margin:0 auto 6% auto;border-radius:30px;padding:1% 3% 1% 3%; background-color:#ecedee;text-align:center;color:#656565; font-size:16px; font-weight:400;}
.contact span{background-color:#ecedee;text-align:center;color:#787878; font-size:14px; font-weight:300}
.contact05{overflow:hidden;width:34%;margin:0 auto 6% auto;border-radius:30px;padding:1.5% 3% 1.5% 3%; background-color:#ecedee;text-align:center;color:#656565; font-size:16px; font-weight:400;}
.contact05 span{background-color:#ecedee;text-align:center;color:#787878; font-size:14px; font-weight:300}
.contact02{overflow:hidden;width:45%;margin:0 auto 6% auto;border-radius:30px;padding:1% 3%; background-color:#ecedee;text-align:center;color:#656565; font-size:16px; font-weight:400;}
.contact03{overflow:hidden;width:45%;margin:0 auto 6% auto;border-radius:60px;padding:1% 3%; background-color:#ecedee;text-align:center;color:#656565; font-size:16px; font-weight:400;line-height:180%}
.contact04{overflow:hidden;width:50%;margin:0 auto 6% auto;border-radius:30px;padding:1% 3%; background-color:#ecedee;text-align:center;color:#656565; font-size:16px; font-weight:400;}

/*caption*/
.caption01{width:45%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:18px; font-weight:500;color:#01988c;text-align:justify;margin:0 auto 0 auto;line-height:180%;}
.caption02{width:45%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:16px; font-weight:400;color:#828282;text-align:justify;margin:0 auto 1% auto;line-height:180%;}
.caption03{width:45%;font-family: 'Noto Sans KR', sans-serif;display:block;font-size:16px; font-weight:400;color:#828282;text-align:justify;margin:0 auto 4% auto;line-height:180%;}
/*Triangle*/
.Triangle{opacity:0.7;font-size:14px}

/*sub02 interview*/
.interviewbox{padding:7% 18%;background:#01988c}
.interviewbox01{float:left; width:100%}
.interview_title{margin-bottom:7%;color:#fbe295;letter-spacing:1rem;font-family: 'Prata', serif;font-size:55px;text-align:center;font-weight:500}
.interviewbox_left01{width:40%;display:block;float:left;margin-right:3%;margin-bottom:5%;display:inline-block}
.interviewbox_right01{width:56%;display:block;float:right;text-align:left;margin-bottom:5%;vertical-align:top;padding-top:10%}
.interviewbox_left02{width:56%;display:block;float:left;text-align:left;margin-bottom:5%;vertical-align:top;padding-top:15%;}
.interviewbox_right02{width:40%;display:block;float:right;margin-bottom:5%;}
.interview_icon01{margin-bottom:1%}
.interview_name{font-size:24px;margin-bottom:2%;color:#fbe295;font-weight:500}
.interview_con{font-size:18px;margin-bottom:2%;color:#fff;line-height:170%;font-weight:400;text-align:justify}
.mini_title{font-size:24px;letter-spacing:0.8rem;color:#4a65be;margin-bottom:2%;font-family:'Noto Sans KR', Sans-serif;font-weight:700;text-align:center}
/*sub03, cardnews*/
.width46{width:46%;margin:0 auto;overflow:hidden}
.sliderWrap .bx-wrapper {border:none; box-shadow:none}
.sliderWrap .bx-wrapper .bx-prev {width:43px; height:61px; background:url('../images/card_prev.png') no-repeat}
.sliderWrap .bx-wrapper .bx-next {width:43px; height:61px; background:url('../images/card_next.png') no-repeat}
.sliderWrap .bx-wrapper .bx-pager.bx-default-pager a:hover, .sliderWrap .bx-wrapper .bx-pager.bx-default-pager a.active, .sliderWrap .bx-wrapper .bx-pager.bx-default-pager a:focus {background:#1ba5c7}
.sliderWrap .bx-wrapper .bx-pager.bx-default-pager a {background:#ccc}

/*칼럼 프로필*/
.profile_box{overflow:hidden;width:34%;margin:0 auto 3% auto;border-radius:30px;padding:3% 3%; background-color:#ecedee;}
.profile_box span{background-color:#ecedee;text-align:center;color:#787878; font-size:14px; font-weight:300}

.profile_left{float:left;width:20%;margin-right:10%}
.profile_right{float:right;width:70%; font-size:16px; font-weight:400;color:#656565;text-align:left}

/*su06, tap, subVisual */
#subVisual {width:86.4%;max-width:1660px; box-sizing:border-box; margin:5% auto 8% auto; position:relative}
#subVisual .subTab {position:relative; margin:3% auto 5% auto; width:100%; text-align:center}
#subVisual .subTab a {font-family:'Noto Sans KR', sans-serif; font-size:22px; color:#212121; padding:10px 50px; border:1px solid #4a65be; font-weight:500;text-decoration:none;transition:all 0.5s ease;border-radius:10px;}
#subVisual .subTab a.on {background:#4a65be; color:#fff;text-decoration:none}
#subVisual .subTab a:hover {background:#fceeee; color:#4a65be;text-decoration:none}
/*sub06 story*/
.great01{color:#212121;fonr-family:'Noto Sans KR', Sans-serif;font-weight:600;font-size:40px;line-height:130%; margin-bottom:6%;text-align:center}
.great01 span{color:#4a65be;font-weight:600}
.great02{width:100%;color:#545454;fonr-family:'Noto Sans KR', Sans-serif;font-weight:400;font-size:18px;line-height:175%; margin-bottom:2%;text-align:center;margin-bottom:7%;letter-spacing:-0.02rem}
.great03{color:#545454;background:#faecd1;padding:10px 20px; border-radius:45px;text-align:center;width:55%;margin:0 auto;font-size:16px;fonr-family:'Noto Sans KR', Sans-serif;font-weight:500;margin-bottom:5%}
.greatbox{background:#f6f6f6;width:70%;border-radius:30px;padding:0 0;margin:0 auto 7% auto}
.greatbox_in{padding:9% 5% 5% 7%;width:90%;overflow:hidden;margin:0 auto;text-align:center}
.greatbox_insmall{width:44%;margin:0 3% 7% 3%;float:left;display:block;text-align:center}
.greatbox_white{width:92%;padding:10% 4%;background:#fff;border-radius:30px}

/*sub07, sub09 num*/
.numtitle{width:50%; margin:0 auto 1% auto;text-align:center}
.numblock{;display:inline-block;overflow:hidden; border-radius:50%;width:40px;height:40px; margin:3% auto;padding:8px  5px 2px 5px;background:#ecfbfa;border:2px solid #4a65be}
.numblock2{display:inline-block;overflow:hidden; border-radius:50%;width:40px;height:40px; margin:3% auto;;padding:8px  5px 2px 5px;background:#fff;border:2px solid #4a65be}
.numblock_txt{font-family: 'Rajdhani', sans-serif;font-size:10px;font-weight:bold;color:#4a65be;text-align:center;line-height:150%}
.numblock_txt span{font-family: 'Work Sans', sans-serif;font-size:24px;font-weight: 600;font-weight:bold;color:#4a65be;text-align:center}
.num_line{width:40%;height:1px;background:#aebded;vertical-align:middle;content:"";margin-top:-10%;display:inline-block;margin-left:5px;margin-right:5px}
.num_line2{width:40%;height:1px;background:#aebded;vertical-align:middle;content:"";margin-top:-10%;display:inline-block;margin-left:5px;margin-right:5px}
/*sub07_report*/
.reportbox01{width:50%;overflow:hidden;margin:0 auto}
.report01_left{width:45%;display:block;float:left;margin:0 5% 0 0}
.report01_right{width:49%;display:block;float:right}
.reportbox02{width:50%;overflow:hidden;margin:0 auto}
.report02_left{width:45%;display:block;float:left;margin:0 5% 0 0}
.report02_right{width:49%;display:block;float:right}
.report_txt01{color:#4a65be;font-family:'Roboto', sans-serif;font-weight:600;font-size:18px;text-align:left;margin-bottom:2%;letter-spacing:0.1rem}
.report_txt011{color:#4a65be;font-family:'Roboto', sans-serif;font-weight:600;font-size:18px;text-align:center;margin-bottom:2%;letter-spacing:0.1rem}
.report_txt02{color:#212121;font-family:'Noto Sans KR', sans-serif;font-weight:600;font-size:40px;text-align:left;margin-bottom:4%}
.report_txt022{color:#212121;font-family:'Noto Sans KR', sans-serif;font-weight:600;font-size:40px;text-align:center;margin-bottom:4%}
.report_txt03{color:#212121;font-family:'Noto Sans KR', sans-serif;font-weight:400;font-size:20px;letter-spacing:-0.05rem;text-align:left;line-height:200%}
.report_txt033{color:#212121;font-family:'Noto Sans KR', sans-serif;font-weight:400;font-size:20px;letter-spacing:-0.05rem;text-align:center;line-height:200%;margin-bottom:5%}
.report_txt04{margin-top:3%}
.report_txt04 li{margin-left:26px;color:#474747;font-family:'Noto Sans KR', sans-serif;font-weight:400;font-size:18px;letter-spacing:-0.05rem;line-height:200%;text-align:left}
.report_txt04 li:nth-of-type(1){list-style-image:url('../images/sub07_num01.png');margin-right:10px;vertical-align:bottom}
.report_txt04 li:nth-of-type(2){list-style-image:url('../images/sub07_num02.png');margin-right:10px;vertical-align:bottom}
.report_txt04 li:nth-of-type(3){list-style-image:url('../images/sub07_num03.png');margin-right:10px;vertical-align:bottom}
.report_txt04 li:nth-of-type(4){list-style-image:url('../images/sub07_num04.png');margin-right:10px;vertical-align:bottom}
.report_txt04 li:nth-of-type(5){list-style-image:url('../images/sub07_num05.png');margin-right:10px;vertical-align:bottom}
.report_btn{padding:10px 35px;width:15%;border:3px solid #474747;margin:3% auto 7% auto}
.report_btn:hover{color:#8652bb;transition: color 0.3s linear}
.report_btn a:link, a:visited,a:active{color:#474747}
.report_btn .tt01{font-family:'Noto Sans KR', sans-serif;font-weight:600;font-size:22px;letter-spacing:-0.05rem;text-align:center}
.report_btn .tt01::before{content:'\27F6';display:inline-block;margin-right:13px}
	
/*sub08*/
.q_box{border:2px solid #cde3f6;padding:4% 5%;border-radius:30px;margin-bottom:10px;overflow:hidden}
.q_title{font-size:30px;font-weight:600;line-height:180%;color:#202020;text-align:center;letter-spacing:-0.05rem}
.q_title .blank span{color:#4a65be;font-weight:300}
.q_title span{color:#4a65be ;font-weight:700}
.a_box{background:#ecfbfa;padding:3% 8% 6% 8%;border-radius:30px;margin-bottom:7%}
.a_title{font-family: 'Unna', serif;font-size:48px;font-weight:700;line-height:180%;color:#01988c;text-align:center}
.a_title span{margin-left:3px;font-weight:700}
.a_con01{font-size:24px;font-weight:400;line-height:180%;color:#202020;text-align:center}
.a_con01 span{color:#01988c;font-weight:600;position: relative; }
.a_con01 span::after{content: ''; display: block; width: 100%; height: 1px; position: absolute; bottom: 2px; left: 1px; background:#01988c }
.a_con011{font-size:22px;font-weight:600;line-height:180%;color:#212121;text-align:center;letter-spacing:-0.02rem;margin-bottom:5%}
.a_con02{color:#01988c;font-size:18px;font-weight:500;text-align:center;margin-top:2%}
.a_con02 a{color:#01988c}
.a_conimg{display:block}
.a_conimg img{text-align:center;margin:0 auto 2% auto}
.con_table{cellpadding:0;cellmargin:0;margin: 0 auto;width:100%}
.con_table th{font-family: 'Noto Sans KR', Sans-serif;font-weight:500;font-size:16px;color:#474747;text-align:center;background:#e9e9e9;border-right:1px solid #686868;border-bottom:1px solid #686868;border-top:2px solid #01988c;padding:10px 10px}
.con_table th.last{border-right:0}
.con_table td{font-family: 'Noto Sans KR', Sans-serif;font-weight:300;font-size:16px;color:#474747;text-align:center;background:#fff;border-right:1px solid #686868;border-bottom:1px solid #686868;padding:10px 10px;vertical-align:middle}
.con_table td.last{border-right:0}
/*sub08*/
.qq00{display:block;margin: 0 auto 7% auto}
.qq00 img{margin: 0 auto}
.qq01{color:#4a65be;fonr-family:'Noto Sans KR', Sans-serif;font-weight:600;margin-bottom:4%;font-size:18px;text-align:center}
.qq02{color:#212121;fonr-family:'Noto Sans KR', Sans-serif;font-weight:500;font-size:20px; text-align:center;line-height:160%;letter-spacing:-0.1rem}
.qq02 span{color:#4a65be;font-weight:300;font-size:22px}
.qqbox li{width:49%;border-right:1px dashed #4a65be;border-bottom:1px dashed #4a65be;display:inline-block;padding-top:5%; padding-bottom:5%}
.qqbox li.last01{width:49%;border-right:0px }
.qqbox li.last02{width:49%;border-bottom:0px;margin-top:0}
.qqbox li.last03{width:49%;border-right:0px;border-bottom:0px}

/*sub09 청렴*/
.clearn li{display:inline-block;margin-right:10px;width:32%}
.clearn li.last{margin-right:0}
.news_law{overflow:hidden;width:100%}
.news_law li{width:25%;margin-right:2%;border-radius:10px;background:#f3fcfc;padding:2% 3%;display:inline-block;height:80px;vertical-align:top;margin-bottom:3%}
.news_law li:nth-of-type(1){width:25%;margin-right:2%;}
.news_law li:nth-of-type(3){width:25%;margin-right:0%}
.news_law li:nth-of-type(6){width:25%;margin-right:0%}
.news_law_num {font-family:'Roboto', Sans-serif;font-size:12px;font-weight:500;color:#01988c;vertical-align:top;margin-bottom:3%}
.news_law_con {font-family:'Noto Sans KR', Sans-serif;font-size:17px;font-weight:400;color:#545454;vertical-align:top;line-height:180%;text-align:left;letter-spacing:-0.05rem}
.news_law_stitle{margin-top:11%;text-align:center;color:#fff; font-family:'Noto Sans KR', Snas-serif; font-size:20px;font-weight:500;letter-spacing:-0.05rem}
.news_line{border-top:1px dashed #cfdbde;margin:1% auto 4% auto}

.news_law02 li{width:25%;margin-right:2%;border-radius:10px;background:#f3fcfc;padding:2% 3%;display:inline-block;height:120px;vertical-align:top;margin-bottom:3%}
.news_law02 li:nth-of-type(1){width:25%;margin-right:2%;}
.news_law02 li:nth-of-type(3){width:25%;margin-right:0%}
.news_law02 li:nth-of-type(6){width:25%;margin-right:0%}



/*sub10 event*/
.eventtap{position:absolute;margin-leftㅅ:4.5%; margin-top:13%;z-index:99}
.event{padding:7% 15%;background:#156445;border-radius:30px;width:60%;margin:7% 5% 0 5%}
.event h2{color:#fff;letter-spacing:1.5rem;font-size:50px;font-weight:500;text-align:center;font-family:'Noto Sans KR', sans-serif;margin-bottom:2%}
.event h3{color:#ffd447;font-size:65px;font-weight:700;text-align:center;font-family:'Noto Sans KR', sans-serif;letter-spacing:-0.01rem;margin-bottom:4;letter-spacing:-0.1rem}
.event h3 span{color:#fff;font-family: 'Nanum Pen Script', cursive;font-weight:400;font-style:italic;font-size:130px;letter-spacing:-0.1rem}
.event h4{color:#fff;font-size:30px;font-weight:500;text-align:center;font-family:'Noto Sans KR', sans-serif;letter-spacing:-0.01rem;margin-bottom:12%;line-height:190%}
.event h5{color:#fff;font-family: 'Raleway', sans-serif;margin-bottom:5%;padding:0 15px;background:#8652bb;font-size:100px;font-weight:700;text-align:center;position:absolute;z-index:99;margin-top:-3%;margin-left:20%;text-shadow: 2px 7px 5px rgba(0,0,0,0.3), 0px -4px 10px rgba(255,255,255,0.3);}
.event_linebox{border-radius:10px;border:5px solid #ffd447 ;padding:7% 5%;margin-top:11% }
.event_txt01{color:#fff;font-size:30px;font-weight:500;text-align:center;font-family:'Noto Sans KR', sans-serif;letter-spacing:-0.01rem;margin-bottom:2%}
.event_txt01 span{color:#ffd447;font-weight:700}
.event_txt02{color:#fff;font-size:45px;font-weight:700;text-align:center;font-family:'Noto Sans KR', sans-serif;letter-spacing:-0.01rem;}
.event_txt02 span{font-weight:300}
.eventtitle{width:100%; margin:5% auto;text-align:center}
.eventblock{;display:inline-block;overflow:hidden; margin:3% auto;padding:0 5px}
.eventblock_txt{font-family: 'Noto Sans KR', sans-serif;font-size:40px;font-weight:500;color:#ffd447;text-align:center;line-height:150%}
.event_line{width:38%;height:1px;background:#ffd447;vertical-align:middle;content:"";margin-top:-10%;display:inline-block;margin-left:5px;margin-right:5px}
.event_gift{margin:3% 2% 7% 2%}
.event_gift li{width:28%;margin:0 20px;display:inline-block}
.event_bar1{border-radius:45px; padding:25px 50px;color:#8652bb;background:#f3c7c7;font-size:24px;font-weight:700;text-align:left;font-family:'Noto Sans KR', sans-serif;margin-bottom:14px }
.event_bar1 span{font-size:22px;font-weight:500}
.event_bar2{border-radius:45px; padding:25px 50px;color:#8652bb;background:#f3c7c7;letter-spacing:0;font-size:24px;font-weight:700;text-align:left;font-family:'Noto Sans KR', sans-serif;margin-bottom:14px }
.event_bar2 span{font-size:28px;font-weight:500;text-align:left;font-family: 'Roboto', sans-serif}
.event_bar2 .stxt{font-size:18px;font-weight:500;text-align:left;font-family:'Noto Sans KR', sans-serif;color:#8652bb}

.event_notice{background:#986ac6;padding:7% 9%}
.event_noticetitle{font-size:22px;font-weight:500;text-align:left;font-family:'Noto Sans KR', sans-serif;color:#eddcf1;margin-bottom:3%}
.event_noticetitle::after{margin-left:15px;display:inline-block;content:"";width:70%;height:10px;background:#eddcf1}
.event_notice_list li{font-size:18px;font-weight:400;text-align:left;font-family:'Noto Sans KR', sans-serif;color:#eddcf1;line-height:180%;}

/**/
.event02{background:#156445;border-radius:30px;width:85%;margin:7% auto 0 auto;position:relative;overflow:hidden}
.tit_txt {margin:10% 13% 0% 13%;overflow:hidden}
.eventtap02{position:absolute;left:0%;top:10%}
.tit_txt h2{color:#fff;font-size:50px;font-weight:500;}
.tit_txt h3{color:#ffd447;font-size:65px;font-weight:700;}
.tit_txt h4{color:#fff;font-size:30px;font-weight:500;margin:5% 0 8% 0;float:left}
.tit_txt .coffee{float:right; margin-top:5%;}
.tit_txt .e_date {clear:both;font-size:24px; color:#fff; padding:2% 0 0 0;font-weight:500}
.tit_txt .e_date span {background:#11553a;border-radius:30px;padding:0.2% 3% 0.5% 3%;line-height:200%; margin-right:2%;font-weight:500}

.event_btn { display:block;width:500px;padding:2.6% 0; background:#fff; text-align:center; color:#51a070;margin:7% auto ;border-radius:80px;font-size:34px;font-weight:700;font-family:'Noto Sans KR', sans-serif; text-indent:50px; transition:0.2s}
.event_btbg { float:right; width:65px; height:65px; background-image:url('../images/add_icon02.png');margin-top:-10px;margin-right:20px}

.noti_box {background-image:url('../images/event_bg.png'); background-size:100% auto;padding-bottom:5% }
.noti_box p{font-size:22px;font-weight:500;color:#fff;margin:0 13%; padding:7% 0 3% 0}
.noti_box ul{margin:0% 13%;}
.noti_box li{color:#b9dcc9; line-height:200%;font-size:18px}


/*공유하기*/
.sns_total{display:block; position:fixed; top:40%; right:2%; z-index:200;}
.sns_total li{list-style:none; margin-bottom:10px}
/*top버튼*/
.top_btn{display:block; position:fixed;bottom:20%; right:2%}

/*Video*/
.videoimg01{overflow:hidden;position:relative;width:70%;margin:0 auto 6% auto;border-radius:30px;padding:0}
.vimeoWrap{position: relative; /* IE6 workaround*/	padding-bottom: 56%; /* 16/9 ratio */    overflow: hidden;    margin: 0 0;}
.vimeoWrap iframe, .vimeoWrap object, .vimeoWrap embed {position: absolute; top: 0;eft: 0;width: 100%;height: 100%;	border: 0px}
.vimeoWrap2{position: relative;padding-top: 30px; /* IE6 workaround*/	padding-bottom: 50%; /* 16/9 ratio */    overflow: hidden;    margin: 0;border-radius:30px}
.vimeoWrap2 iframe, .vimeoWrap object, .vimeoWrap embed {    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;	border: 0px}

/*다른 기사 보기*/
.slideScrollWrap{border-top:1px solid #dcdcdc;overflow:hidden;width:84%; max-width:1600px;margin:7% auto 0 auto}
.prev {padding-top:7%;float:left; cursor:pointer;margin-right:2%}
.next {padding-top:7%;float:right; cursor:pointer;margin-left:2%}
.slideScrollContentsWrap {overflow:hidden; position:relative; float:left;width:1460px; height:450px}
.slideScrollContents {float:left;position:relative; left:-280px;display:block;}
.slideScrollContent {width:238px;display:block;height:480px;padding:0 1.1%/*;padding:0 1.1%*/;float:left;margin-bottom:10%;}
.slideScrollContent img{width:100%}
.article1{font-size:14px;font-weight:600;font-family:'Noto Sans KR', sans-serif;color:#545454;padding-top:7%;text-transform:uppercase;text-align:center}
.article1 a{color:#545454}
.article1 .eng{font-size:14px;font-weight:500;font-family:'Roboto', sans-serif;color:#545454;padding-top:7%;text-transform:uppercase;text-align:center}
.article1 .eng a{color:#545454}
.article2{font-size:13px;font-weight:400;font-family:'Noto Sans KR', sans-serif;color:#818181;line-height:150%;padding-top:5%;text-align:center}
.article2 a{color:#818181}
.article2_1{font-size:13px;font-weight:400;font-family:'Noto Sans KR', sans-serif;color:#818181;line-height:150%;padding-top:5%;text-align:center;letter-spacing:-0.05em}
.article2_1 a{color:#818181}
.article3{text-align:center;font-size:24px; font-weight:500; color:#454545;margin:5% 0 3% 0;font-family:'Noto Sans KR', sans-serif}
.article3 a{color:#0d0d0d}

@media screen and (max-width:1680px) {
	/*slideScroll*/
	.prev{margin-right:3%}
	.next{margin-left:3%}
	.slideScrollContentsWrap {width:85%}/*88%*/
	.slideScrollContent {padding:0 1.25%}/*1.1*/
	/* sub10 이벤트 추가*/
	.tit_txt h2 {font-size:45px}
	.tit_txt h3 {font-size:55px}
	.tit_txt h4 {font-size:24px;margin:13% 0}
	
}
@media screen and (max-width:1600px) {
	.subtop_left{font-size:12px}
	.sublogo{font-size:32px}
	#container h3, #container3 h3 {font-size:65px;}
	.read, .read3, .read4{width:60%;font-size:20px;}
	.read2{font-size:24px;}
	.read44, .conimg031, .read45, .read46, .numtitle{width:60%}
	.name{font-size:20px;}
	#container h4, #container4 h4{width:50%;}
	.contxt01, .contxt04{width:50%;}
	.conimg03{width:60%;}
	.slideScrollContent {padding:0 1.2%}
	.reporttitle{letter-spacing:0.3rem}
	.caption01, .caption02, .caption03 {width:50%}
	.conimg0333{width:50%;}
	/* sub10 이벤트 추가*/
	.event h5{margin-top:-3%;margin-left:19%;}
	.event_bar1{font-size:20px;}
	.event_bar1 span{font-size:18px;font-weight:500}
	.event_bar2{font-size:20px; }
	.event_bar2 span{font-size:24px;}
	.event_bar2 .stxt{font-size:18px;}
	.event_noticetitle::after{width:66%}
	.greatbox{width:80%}
	.report_btn{width:25%}
}
@media screen and (max-width:1440px) {
	.top_bt{font-size:14px}
	.subtop_left{width:40%}
	.sublogo{font-size:28px}
	.top_right .menu{font-size:18px;right:9%}
	#container h4, #container4 h4{width:60%;}
	.contxt01, .contxt04{width:60%;}
	.conimg03{width:70%;}
	.contact{width:50%}
	.contact05{width:50%}
	/*slideScroll*/
	.article3{font-size:22px}
	.prev{margin-right:6%;padding-top:5%}
	.next{margin-left:3%;padding-top:5%}
	.slideScrollContentsWrap {width:84%}/*85*/
	.slideScrollContents{left:-250px}
	.slideScrollContent {width:210px;;padding:0 1%}/*1.15*/
	.width46{width:50%;}
	.newsbar_txt01{font-size:22px; font-weight:500;}
	.newsbar_txt02{font-size:14px; font-weight:400;}
	.caption01, .caption02, .caption03 {width:60%}
	.conimg0333{width:60%;}
	/* sub10 이벤트 추가*/
	.tit_txt h3 {font-size:50px;}
	.tit_txt h4 {font-size:22px;width:50%;margin:10% auto}

	.event h5{font-size:75px;margin-left:20%}
	.event h3{font-size:85px;letter-spacing:-0.05rem;}
	.event h3 span{font-size:110px}
	.eventblock_txt{font-size:30px;}
	.event_gift{ margin:5% 0% 5% 6%}
	.event_gift li{width:30%;margin:0 1%;display:inline-block}
	.event_gift li img{display:block; width:100%; }
	.event_txt01{font-size:24px;}
	.event_noticetitle::after{width:63%}
	.event_btn {width:500px;font-size:30px;}
	.great01{font-size:36px}
	.great01 span{font-size:36px}
	.great02{font-size:16px}
	.great03{font-size:14px}
	.reportbox01, .reportbox02{width:60%}
	.report_txt02, .report_txt022{font-size:36px}
	.report_txt03, .report_txt033{font-size:20px}
	.report_txt04 li {font-size:18px}
	.read44, .conimg031, .read45, .read46, .numtitle{width:70%}
	.profile_box{width:50%}
}
@media screen and (max-width:1366px) {
	.slideScrollContentsWrap {width:85%}
	.slideScrollContents{left:-275px}
	.tit_txt h2 {font-size:40px;}
	.tit_txt h3 {font-size:45px;}
	.news_law02 li{height:140px}
	
}
@media screen and (max-width:1280px) {
	#container h3, #container3 h3 #container4 h4 {font-size:58px;}
	.read2{font-size:20px;}
	.prev{margin-right:6%;padding-top:5%}
	.next{margin-left:3%;padding-top:5%}
	.slideScrollContentsWrap {width:80%}
	.slideScrollContents{left:-220px}
	.slideScrollContent {width:180px;;padding:0 20px}
	.interview_con{font-size:16px;}
	.width46{width:60%;}
	.contxt02{font-size:18px;}
	.caption01{font-size:16px;}
	.caption02, .caption03{font-size:14px;}
	.greatbox{width:85%}
	.greatbox_in{padding:9% 3% 5% 3%;width:92%}
	.contact02{width:50%}
	.event{width:70%;padding:7% 10%}	
}
@media screen and (max-width:1024px) {
	.top_bt{font-size:12px; right:32%}
	.sublogo{font-size:26px}
	.top_right .menu{margin-right:5%}
	.subtop_left{font-size:11px; }
	.sns_total{right:1%}
	#container h3, #container3 h3 {font-size:52px;}
	#container h2{font-size:18px;}
	.read, .read3, .read4{width:60%;font-size:18px;}
	.read2{font-size:18px;}
	.name{font-size:18px;}
	#container h4{font-size:30px;}
	.contxt01, .contxt04{font-size:16px;}
	.contact, .contact02, .contact03, .contact04{font-size:14px;}
	.slideScrollContents{left:-210px}
	.slideScrollContent{width:150px;padding:0 15px;height:400px;}
	.width46{width:70%;}
	.conimg02_02{width:80%;margin-top:5%;}
	.q_title{font-size:20px;}
	.a_title{font-size:24px;}
	.a_con01{font-size:20px;}
	.a_con02{font-size:14px}
	.contxt03{font-size:16px}
	.con_table th, .con_table td{font-size:14px}
	.caption01{font-size:14px;}
	.caption02, .caption03{font-size:12px;}
	#container4 h4{font-size:30px;}
	#container44 h4{font-size:30px;}
	/* sub10 이벤트 추가 */
	.mobile1024 {display:block}
	.eventtap02 {top:7%}
	.tit_txt h4{width:50%}
	.tit_txt .coffee {float:right; width:50%}
	.tit_txt .coffee img {display:block; width:80%; margin:0; float:right}

	#container5{width:95%;}
	.event{padding:7% 10%;width:70%; margin:7% auto;}
	.event h5{font-size:60px; margin-left:25% }
	.event h4 {font-size:22px}
	.event h3{font-size:65px;letter-spacing:-0.05rem;}
	.event h3 span{font-size:90px}
	.event_txt01{font-size:20px;}
	.event_txt02{font-size:30px;}
	.eventtitle{margin:10% auto 5% auto}
	.event_line{width:30%;}
	.event_gift{margin:3% 0% 7% 5%}
	.event_btn {width:450px;font-size:30px;}
	.event_noticetitle::after{width:55%}
	.event img{width:80%}
	.eventtap{margin-left:4.8%}
	.event_bar1, .event_bar2{padding:20px;    font-size: 18px}
	.event_bar1 span, .event_bar2 span{ font-size: 18px}
	.event_notice_list li{font-size:16px}
	.event h2{font-size:24px}

	.great01{font-size:32px}
	.great01 span{font-size:32px}
	.great02{font-size:14px;letter-spacing:-0.07rem}
	.great03{font-size:12px}
	.greatbox_in{padding:9% 3% 5% 3%;width:94%}

	.reportbox01, .reportbox02{width:60%}
	.report_txt02, .report_txt022{font-size:32px}
	.report_txt03, .report_txt033{font-size:16px}
	.report_txt04 li {font-size:16px}
	.read44, .conimg031, .read45, .read46, .numtitle{font-size:16px}
	.newsbar{width:65%}
	.news_law_con {font-size:15px}
	.news_law_stitle{font-size:17px}	
}
@media screen and (max-width:960px) {
	.top_bt{font-size:12px; right:35%}
	#container h3{width:90%;margin:4% auto ;font-size:45px;}
	#container3 h3 {width:90%;margin:4% auto 5% auto;font-size:45px;}
	 .read, .read3, .read4{width:60%;font-size:16px;}
	 .read2{width:80%;font-size:16px;}
	 .name{font-size:16px;}
	#container h4{font-size:28px;}
	.slideScrollContent {width:180px;padding:0 15px}
	.interview_title{font-size:45px;}
	.interviewbox{padding:7% 10%;}
	.interview_name{font-size:20px;}
	.chamgo01, .chamgo02{font-size:12px;}
	.numtitle{width:80%;}
	.reporttitle{letter-spacing:0.05em}
	#container4 h4{font-size:26px;}
	#container44 h4{font-size:26px;}
	.event_bar1, .event_bar2{font-size: 16px}
	.event_bar1 span, .event_bar2 span{ font-size: 16px}	
	.report_txt02, .report_txt022{font-size:28px}
	.report_txt03, .report_txt033{ font-size: 14px}
	.report_txt04 li{ font-size: 14px}
	.report_btn .tt01{ font-size: 18px}	
}
@media screen and (max-width:900px) {
	.news_law02 li{height:150px}
}
@media screen and (max-width:768px) {
	.top_bt{font-size:12px; right:48%;padding:2% 5%;}
	.top_right .menu{right:14%}
	.subtop_left{display:none}
	.sublogo{text-align:left}
	#container h2{font-size:16px;}
	#container h3, #container3 h3 {font-size:42px;}
	#container h4, #container4 h4{font-size:24px;}
	.contxt01, .contxt04{font-size:14px;}
	.contact, .contact02, .contact03, .contact04{font-size:12px;}
	.slideScrollContents{left:-220px}
	.slideScrollContent {width:200px;padding:0 20px}
	.conimg02_02{width:90%;margin-top:7%;}
	#subVisual .subTab a {font-size:16px; padding:10px 50px;}
	.stitle{font-size:18px;}
	.contxt02{font-size:16px;}
	.q_title{font-size:18px;}
	.a_title{font-size:36px;}
	.a_con01{font-size:18px;}
	.a_con02{font-size:12px}
	.contxt03{font-size:14px}
	.con_table th, .con_table td{font-size:12px}
	.mobile768{display:none}
	.caption01{font-size:12px;}
	.caption02, .caption03{font-size:11px;}
	/* sub10 이벤트 추가 */
	.evbr {display:none}
	.eventtap02 {top:6%}
	.tit_txt h2{font-size:35px;text-align:center}
	.tit_txt h3{text-align:center}
	.tit_txt h4{width:100%; text-align:center}
	.tit_txt .coffee {float:right; width:100%}
	.tit_txt .coffee img {display:block; width:100%; margin:0 float:right}
	.tit_txt .e_date {font-size:20px;}
	#container5{width:100%;}
	.event{padding:7% 7.5%;width:75%; margin:7% auto;}
	.event h5{font-size:50px;margin-left:28%}
	.event_gift{margin:10% 0;}
	.event_gift li { width:47%} 	
	.event_gift li.last { margin-left:26%; margin-top:5%} 
	.event_bar1{padding:2% 5%}
	.event_bar1 span{font-size:18px;font-weight:500}
	.event_bar2{padding:2% 5%;}
	.event_noticetitle::after{width:50%}	
	.event_btn {width:400px; font-size:28px}
	.event_btbg { float:right; width:45px; height:45px; background-image:url('../images/add_icon02.png'); background-size:100% 100%;margin-top:-2px;margin-right:15px}
	.great01{font-size:30px}
	.great01 span{font-size:30px}
	.great02{font-size:16px;letter-spacing:-0.02rem}
	.great03{font-size:14px}
	.greatbox_insmall{width:80%;margin:3% auto 7% 10%;clear:both}
	.greatbox_in{margin:0 auto;clear:both}
	.report01_left{width:100%}
	.report01_right{width:70%; margin:5% 10% 5% 5%}
	.report02_left{width:70%; margin:5% 5% 5% 10%}
	.report02_right{width:100%}
	.report_btn{width:35%}
	.news_law_con{font-size:13px}
	.news_law li{height:100px; font-size:12px}
	.news_law02 li{height:150px; font-size:12px}
}
@media screen and (max-width:650px) {
	.news_law02 li{height:190px}
	.profile_left{width:70%; margin:5% auto;float:none;}
	.profile_right{width:90%; margin:5% auto;float:none;}
	#subVisual .subTab a {font-size:16px; padding:10px 20px;}

}
@media screen and (max-width:570px) {	
	.sublogo{font-size:20px;margin-top:0}
	.logo02{font-size:20px}
	#container h3, #container3 h3 {font-size:34px;}
	#container h4, #container4 h4, #container44 h4{width:90%;font-size:20px;}
	.read, .read3, .read4{width:70%;font-size:16px;text-align:left}
	.contxt01, .contxt04{width:70%;text-align:left}
	.conimg03{width:80%;}
	.qq00 img{width:50%}
	.qq01{font-size:16px}
	.qq02{font-size:12px}
	.qq02 span{font-size:11px}
	.contact, .contact02, .contact03{width:70%}
	.contact05{width:70%; font-size:12px}
	.contact05 span{width:70%; font-size:11px}
	.newsbar_txt01{font-size:18px}
	.read44, .read45, .read46, .numtitle, .conimg031{width:80%;text-align:left}
	/*.con_table{width:90%}*/
	.con_table th{padding:5px}
	.con_table td{padding:5px}
	.read46{font-size:14px}
	.newsbar{width:75%}
	.news_law_con{font-size:13px}
	.news_law02 li{height:150px}
	.contact04{width:70%}
	/*slideScroll*/
	.prev{margin-right:16%;padding-top:9%}
	.next{margin-left:7%;padding-top:9%}
	.slideScrollContentsWrap {width:50%}
	.interviewbox_left01{width:90%;margin:5% auto;display:block;float:none;}
	.interviewbox_right01{width:90%;margin:5% auto;display:block;float:none;}
	.interviewbox_left02{width:90%;margin:5% auto;display:block;float:none;}
	.interviewbox_right02{width:90%;margin:5% auto;display:block;float:none;}
	.interview_con{font-size:14px;}
	.width46{width:80%;}
	#subVisual .subTab a {font-size:16px; padding:10px 30px;}
	.num_line, .num_line2{width:35%;margin-top:-20%;}
	.numtitle{width:90%;}
	.caption01, .caption02, .caption03 {width:70%}
	.conimg0333, .conimg07{width:70%;}
	/* sub06 */
	#subVisual .subTab a {padding:10px 5px;}
	/* sub10 이벤트 추가 */
	.eventtap02 {top:3%}
	.tit_txt h2{font-size:28px;}
	.tit_txt h3{font-size:35px;margin-top:5%}
	.tit_txt h4{font-size:20px;}
	.tit_txt .coffee {float:right; width:100%}
	.tit_txt .coffee img {display:block; width:100%; margin:0 float:right}
	.tit_txt .e_date {font-size:18px;}
	.noti_box li{font-size:16px}
	.event_btn {width:350px;font-size:30px}
	.event h2 { margin-top:10%;font-size:20px;letter-spacing:1rem;} 
	.event h3 { font-size:50px;letter-spacing:-0.03rem;} 
	.event h3 span { font-size:65px} 
	.event h4 { font-size:17px;} 
	.event h5 { margin-left:24%; margin-top:-5%;} 
	.event_line{width:25%;margin-top:-13%;}
	.eventblock_txt{font-size:25px;}
	.event_gift{ }
	.event_gift li { width:100%; margin-bottom:50px;} 	
	.event_gift li.last { margin-left:0%; margin-top:0%; margin-bottom:0px} 
	.event_noticetitle::after{width:100%; margin-left:0}
	.event_bar1{padding:4% 5%; border-radius:5px}
	.event_bar1 span{font-size:20px;font-weight:500}
	.event_bar2{padding:4% 5%;border-radius:5px}
	.conimg011{width:50%}
	.great02{font-size:14px}
	.great03{font-size:12px}
	.report_btn .tt01{font-size:16px}
	.reportbox01, .reportbox02{width:70%}
	.event_gift li img{width:70%;margin: 3% auto}
	.eventtap{margin-left:5%}
	.profile_box{width:70%}
	.profile_left{width:50%; margin:5% auto 8% auto;}
}
@media screen and (max-width:450px) {
#subVisual .subTab a {font-size:16px; padding:10px 10px; font-size:14px}
}
@media screen and (max-width:425px) {
	.top_bt{display:none}
	.sublogo{font-size:20px;margin-top:0}
	.logo02{font-size:20px}
	.top_right .menu{right:16%}
	#container h2, #container2 h2, #container3 h2{font-size:14px;}
	#container h3, #container3 h3 {font-size:30px;}
	#container h4, #container4 h4, #container44 h4{font-size:18px;}
	.read, .read3, .read4{width:80%;font-size:14px;}
	.read2{font-size:14px;}
	.name{font-size:14px;}
	.contxt01, .contxt04{width:70%;font-size:12px;}
	.conimg03{width:90%;}
	.conimg07{width:100%;}
	.contact, .contact02, .contact03{width:70%}
	.conimg01, .conimg011{width:50%}
	.conimg02_01, .conimg02_02{width:90%;}
	.conimg04_01, .conimg04_02{width:100%;margin:3% 0}
	/*sns*/
	.sns_total, .sns_total03{position:relative;width:70%;overflow:hidden;margin:10% auto; display:block;z-index:200;left:5%}
	.sns_total li, .sns_total03 li{list-style:none;float:left; margin:0 2%;}
	.sns_total02{position:relative;width:50%;overflow:hidden;margin:10% auto; display:block;z-index:200;left:5%}
	.sns_total02 li{list-style:none;float:left; margin:0 2%;}
	/*slideScroll*/
	.prev{margin-right:3%;padding-top:18%}
	.next{margin-left:3%;padding-top:18%}
	.slideScrollContentsWrap {width:70%}
	.slideScrollContents{left:-230px}
	.slideScrollContent{width:210px}
	.interview_title{font-size:35px;}
	#subVisual{width:100%}
	#subVisual .subTab a{font-size:12px;}
	.numtitle{width:90%;}
	.contxt02{font-size:14px;}
	/* sub10 이벤트 추가 */
	.tit_txt h2 {font-size:22px}
	.tit_txt h3 {font-size:40px}
	.tit_txt h4 {font-size:18px}
	.event_btn {margin:10% auto}
	.noti_box {background-size:100% 100%;padding-bottom:10% }
	.noti_box p{padding:13% 0 3% 0; }
	.event h2 { margin-top:15%} 
	.event h3{font-size:40px;letter-spacing:-0.05rem;}
	.event h3 span{font-size:50px}
	.event h4{font-size:18px;}
	.event h5 { font-size:35px; margin-left:24%; margin-top:-5%;} 
	.event_btn {width:300px; font-size:24px}
	.event_btbg { width:40px; height:40px; margin-top:-2px;margin-right:15px}
	.event_linebox { } 
	.event_bar1 span{font-size:18px;font-weight:400}
	.event_bar2 span{font-size:18px;font-weight:400}
	.event_bar2 .stxt{font-size:18px;font-weight:400}
	.conimg02_01{margin-bottom:10px}
	.great02{font-size:12px}
	.greatbox_insmall{width:90%;margin-left:5%}
	.great01, .great01 span{font-size:24px}
	.report_btn{width:50%}
	.q_title{font-size:16px}
	.a_con01, .a_con011{font-size:15px}	
	.read44, .read45, .read46, .numtitle, .conimg031{width:90%}
	#container4 h4, #container44 h4{width:80%}
	.mini_title{font-size:16px}
	.news_law_con{font-size:11px;line-height:140%}
	.news_law_stitle{font-size:14px}
	.event_notice_list li{font-size:14px}
	.event_txt01, .event_txt01 span{font-size:16px}
	.event h4{font-size:16px}
	.event_bar1, .event_bar2, .event_bar1 span, .event_bar2 span, .event_bar2 .stxt{font-size:14px}
	.eventtap img{width:80%}	
	.news_law li{height:85px}
	.news_law02 li{height:110px}
}
@media screen and (max-width:375px) {
	.logo{font-size:18px;top:7%;left:-2.5%}
	.top_right .menu{right:18%}
	/*slideScroll*/
	.prev{margin-right:-5%;padding-top:27%}
	.next{margin-left:2%;padding-top:27%}
	.prev img, .next img{width:50%}
	.slideScrollContentsWrap {width:80%}
	.slideScrollContent{width:200px}
	.interview_title{font-size:30px;}
	/* sub06 */
	#subVisual .subTab a {padding:10px 10px;}
	/* sub10 이벤트 추가 */
	.tit_txt h2 {font-size:18px}
	.tit_txt h3 {font-size:40px}
	.tit_txt h4 {font-size:16px}
	.tit_txt .e_date {font-size:13px}
	.noti_box p {font-size:16px}
	.noti_box ul li {font-size:14px}

	.event h2 { margin-top:15%; letter-spacing:-0.02em} 
	.event h3{font-size:40px;letter-spacing:-0.07rem;}
	.event h3 span{font-size:50px}
	.event h4{font-size:18px;}
	.event h5 { font-size:35px; margin-left:24%; margin-top:-5%;} 
	.event_btn {padding:2.6% 0;margin:10% auto; width:250px; font-size:22px; text-indent:0px }
	.event_btbg { display:none;}
	.event_bar1 span{font-size:18px;font-weight:400}
	.event_bar2 span{font-size:18px;font-weight:400}
	.event_bar2 .stxt{font-size:18px;font-weight:400}
	.event_line{width:18%;margin-top:-13%;}	
}
@media screen and (max-width:360px) {
}